/* left
--------------------------------------------------------------*/

#program .wrapper .main .right .textBox{
width:700px;
margin-bottom: 10px;
padding-bottom: 0px;
}

#program .wrapper .main .right .textBox h3{
font-size: 250%;
margin: 30px 0px 30px 0px;
}

#program .wrapper .main .right .textBox p{
line-height: 180%;
}

#program .wrapper .main .right .pre{

}

#program .wrapper .main .right .pre h4{
font-size: 180%;
margin: 30px 0px 30px 0px;
}

#program .wrapper .main .right .pre .table1 .flame{

}

#program .wrapper .main .right .pre .table1 .flame tr{
border-bottom: 1px dotted #fe89fe;
}

#program .wrapper .main .right .pre .table1 .flame .left{
width:160px; 
font-size:140%;
font-weight:bold;
vertical-align: top;
color: #fe89fe;
padding-top: 20px;
}

#program .wrapper .main .right .pre .table1 .flame .left span{
font-size:70%;
font-weight:100;
}

#program .wrapper .main .right .pre .table1 .flame .right{
line-height: 180%;
padding-top: 20px;
padding-bottom: 20px;
}

#program .wrapper .main .right .pre .table1 .flame .right a{
color: #fe89fe ;
}
